.videoOuterWrapper {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
}

.video-wrapper {
    width: 100%;
    margin: 0 auto;
}

div#videoSection {
    background: #fff;
}

.videoOuterWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

ul.video-list.owl-carousel .owl-item {
    opacity: 1;
    /* pointer-events: none; */
}

ul.video-list.owl-carousel .owl-nav div.owl-prev,
ul.video-list.owl-carousel .owl-nav div.owl-next {
    top: 50%;
    width: 235px;
    z-index: 2;
}

ul.video-list.owl-carousel .owl-nav div.owl-prev {
    left: 0;
}

ul.video-list.owl-carousel .owl-nav div.owl-next {
    right: 0;
}

.video-sections .more-button a {
    color: #e5dbd3;
    text-align: center;
    display: block;
    border: 1px solid #000000;
    width: 200px;
    margin: 0 auto;
    font-size: 16px;
    padding: 14px;
    margin-top: 30px;
    background: #000;
    box-sizing: border-box;
    font-family: "proxima-nova", sans-serif;
}

.video-sections .more-button a:hover {
    background: #e5dbd3;
    color: #000000;
}

.video-sections .title {
    margin: 0 0 20px 0;
}

.video-header {
    font-size: 35px;
    font-weight: 300;
    font-style: normal;
    margin-bottom: 10px;
    letter-spacing: 1px;
    text-align: center;
}

.video-list li {
    position: relative;
    max-width: 100%;
    margin: 0 auto;
    list-style: none;
    width: 100%;
}

a.preplay.top.five {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.video-play.bottom {
    width: 30px;
    height: 35px;
    position: absolute;
    left: 20px;
    bottom: 20px;
}

.video-title {
    font-size: 16px;
    text-align: center;
    font-weight: 300;
    letter-spacing: 1px;
    transform: scale(1, 0.9);
    position: absolute;
    left: 60px;
    bottom: 28px;
    color: #fff;
    text-transform: uppercase;
}

#video-innerwrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

div.video-sections {
    padding: 42px 0 20px;
    overflow: hidden;
}

div#videoSection .owl-prev {
    left: 56%;
    top: -36px;
}

div#videoSection .owl-next {
    right: 40.5%;
    top: -36px;
}

div#videoSection {
    background: #fff;
}

div#videoSection div.video-sections {
    max-width: 100%;
    width: 98%;
    margin-left: 2%;
    background: #fff;
}

div#videoSection .owl-item.active:last-child {
    display: none;
}

.mobonly {
    display: none;
}

@media only screen and (max-width: 767px) {
    div#videoSection .owl-nav {
        margin-top: 0;
        display: block;
        text-align: center;
        position: absolute;
        top: -55%;
        left: 82%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        width: 100%;
        display: none;
    }
    div#videoSection .owl-prev,
    div#videoSection .owl-next {
        width: auto;
    }
    div.video-sections {
        padding: 25px 0 20px;
    }
    .mobonly {
        display: block;
    }
    li.about,
    li.connect {
        margin-top: 15px;
    }
    .siteLogo {
        font-size: 31px;
        padding: 25px 0 15px;
        text-align: center;
        margin: 0 auto;
        width: 98%;
    }
    .video-play.bottom {
        width: 20px;
        height: 20px;
        position: absolute;
        left: 26px;
        bottom: 28px;
    }
    .video-title {
        font-size: 10px;
        transform: none;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) and (orientation: portrait) {
    div#videoSection .owl-nav {
        margin-top: 0;
        display: block;
        text-align: center;
        position: absolute;
        top: -16%;
        left: 65%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        width: 100%;
    }
    div#videoSection .owl-prev,
    div#videoSection .owl-next {
        width: auto;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    div#videoSection .owl-prev {
        left: 58%;
        top: -36px;
    }
    div#videoSection .owl-next {
        right: 36.5%;
        top: -36px;
    }
}